
#stacks_in_5 {
	font-size: 110%;
	font-weight: lighter;
}

#stacks_in_146 {
	background-color: rgba(17, 213, 122, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_137 {
	background-color: rgba(130, 201, 241, 0.25);
	margin:  20px;
	padding:  20px;
}

#stacks_in_133 {
	background-color: rgba(19, 213, 122, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_129 {
	background-color: rgba(131, 202, 240, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_125 {
	background-color: rgba(19, 213, 122, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_185 {
	background-color: rgba(161, 210, 240, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_161 {
	background-color: rgba(95, 214, 147, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_165 {
	background-color: rgba(161, 210, 240, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_169 {
	background-color: rgba(95, 214, 147, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_177 {
	background-color: rgba(161, 210, 240, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_173 {
	background-color: rgba(95, 214, 147, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_189 {
	background-color: rgba(161, 210, 240, 0.15);
	margin:  20px;
	padding:  20px;
}

#stacks_in_193 {
	background-color: rgba(95, 214, 147, 0.15);
}

#stacks_in_195 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_197 {
	background-color: rgba(161, 210, 240, 0.15);
	margin:  20px;
	padding:  20px;
}
